/* 320 and Up boilerplate extension */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
body {
  font: 13px/1.231 sans-serif;
  *font-size: small;
}
select,
input,
textarea,
button {
  font: 99% sans-serif;
}
pre,
code,
kbd,
samp {
  font-family: monospace, sans-serif;
}
html {
  overflow-y: scroll;
}
a:hover,
a:active {
  outline: none;
}
ul,
ol {
  margin-left: 2em;
}
ol {
  list-style-type: decimal;
}
nav ul,
nav li {
  margin: 0;
  list-style: none;
  list-style-image: none;
}
small {
  font-size: 85%;
}
strong,
th {
  font-weight: bold;
}
td {
  vertical-align: top;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  padding: 15px;
}
textarea {
  overflow: auto;
}
.ie6 legend,
.ie7 legend {
  margin-left: -7px;
}
input[type="radio"] {
  vertical-align: text-bottom;
}
input[type="checkbox"] {
  vertical-align: bottom;
}
.ie7 input[type="checkbox"] {
  vertical-align: baseline;
}
.ie6 input {
  vertical-align: text-bottom;
}
label,
input[type="button"],
input[type="submit"],
input[type="image"],
button {
  cursor: pointer;
}
button,
input,
select,
textarea {
  margin: 0;
}
::-moz-selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}
::selection {
  background: #000;
  color: #fff;
  text-shadow: none;
}
a:link {
  -webkit-tap-highlight-color: #000;
}
button {
  width: auto;
  overflow: visible;
}
.ie7 img {
  -ms-interpolation-mode: bicubic;
}
body,
select,
input,
textarea {
  color: #000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}
a,
a:active,
a:visited {
  color: #fff;
  text-decoration: none;
}
a:hover {
  color: #fff;
}
/**
 * Primary styles
 *
 * Author: Andrew Pautler of McCord Design Group
*/
/*LESS Variables*/
.text-shadow {
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}
/****************************************/
/*               Body                   */
/****************************************/
body {
  color: #fff;
  font-family: "proxima-nova", Helvetica, Arial, sans-serif;
}
.wrapper {
  width: 940px;
  margin: 0 auto;
  max-width: 940px;
}
h1 {
  font-size: 35px;
  text-align: center;
  margin-bottom: 15px;
}
p,
ul {
  font-size: 15px;
  margin-bottom: 15px;
  line-height: 1.4;
}
ul li {
  margin-bottom: 7px;
}
div.cta-button {
  margin-top: 30px;
  margin-bottom: -30px;
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-divider-lines-white.png') 50% 20% no-repeat;
}
div.cta-button a {
  display: block;
  margin: -30px auto 0;
  width: 175px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
  padding: 20px;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}
div.cta-button.pink a {
  background-color: #c16066;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c16066), to(#9a3f43));
  background-image: -webkit-linear-gradient(top, #c16066, #9a3f43);
  background-image: -moz-linear-gradient(top, #c16066, #9a3f43);
  background-image: -o-linear-gradient(top, #c16066, #9a3f43);
  background-image: -ms-linear-gradient(top, #c16066, #9a3f43);
  background-image: linear-gradient(top, #c16066, #9a3f43);
  filter: progid:dximagetransform.microsoft.gradient(GradientType=0, StartColorStr='#c16066', EndColorStr='#9a3f43');
}
div.cta-button.pink a:hover {
  background-color: #b65a60;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#b65a60), to(#762f33));
  background-image: -webkit-linear-gradient(top, #b65a60, #762f33);
  background-image: -moz-linear-gradient(top, #b65a60, #762f33);
  background-image: -o-linear-gradient(top, #b65a60, #762f33);
  background-image: -ms-linear-gradient(top, #b65a60, #762f33);
  background-image: linear-gradient(top, #b65a60, #762f33);
  filter: progid:dximagetransform.microsoft.gradient(GradientType=0, StartColorStr='#b65a60', EndColorStr='#762f33');
}
div.cta-button.gray a {
  background-color: #4f4f4f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4f4f4f), to(#353535));
  background-image: -webkit-linear-gradient(top, #4f4f4f, #353535);
  background-image: -moz-linear-gradient(top, #4f4f4f, #353535);
  background-image: -o-linear-gradient(top, #4f4f4f, #353535);
  background-image: -ms-linear-gradient(top, #4f4f4f, #353535);
  background-image: linear-gradient(top, #4f4f4f, #353535);
  filter: progid:dximagetransform.microsoft.gradient(GradientType=0, StartColorStr='#4f4f4f', EndColorStr='#353535');
}
div.cta-button.gray a:hover {
  background-color: #403f40;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#403f40), to(#242425));
  background-image: -webkit-linear-gradient(top, #403f40, #242425);
  background-image: -moz-linear-gradient(top, #403f40, #242425);
  background-image: -o-linear-gradient(top, #403f40, #242425);
  background-image: -ms-linear-gradient(top, #403f40, #242425);
  background-image: linear-gradient(top, #403f40, #242425);
  filter: progid:dximagetransform.microsoft.gradient(GradientType=0, StartColorStr='#403f40', EndColorStr='#242425');
}
div.cta-button.long a {
  width: 280px;
}
.testimonial {
  margin-top: 15px;
  float: right;
  padding-top: 10px;
  font-size: 20px;
}
.testimonial > span {
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-quotes-white.png') 2px 5px no-repeat;
  padding-left: 40px;
  display: block;
}
.testimonial .credit {
  width: 90%;
  margin-top: 15px;
  float: right;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}
.testimonial .credit img {
  float: left;
  border-radius: 45px;
  -moz-border-radius: 45px;
  -webkit-border-radius: 45px;
  margin-right: 5px;
}
.testimonial .credit span {
  display: block;
  margin-top: 25px;
}
.testimonial .credit em {
  text-transform: none;
  font-style: italic;
  font-weight: normal;
  display: block;
  margin-top: 3px;
}
.testimonial.dark {
  border-top: 5px solid rgba(255, 255, 255, 0.2);
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-testimonial-bottom.png') bottom right no-repeat;
}
.testimonial.light {
  border-top: 5px solid rgba(76, 54, 44, 0.2);
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-testimonial-bottom-dark.png') bottom right no-repeat;
}
/****************************************/
/*             Header/Nav               */
/****************************************/
header {
  background: #aa4850;
  z-index: 10;
  position: relative;
  padding: 15px 0;
}
header h1#logo {
  margin-bottom: 0;
}
header h1#logo a {
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/logo.png') no-repeat;
  width: 189px;
  height: 72px;
  float: left;
}
header nav {
  float: right;
}
header nav li {
  float: left;
  margin-top: 0.75em;
}
header nav li a {
  padding: 1em;
  display: block;
  float: left;
  border-radius: 4px;
  text-transform: uppercase;
  font-size: 0.85em;
  letter-spacing: 0.1em;
}
header nav li a:hover {
  background: #86393f;
}
div.thank-you {
  position: relative;
  z-index: 1000;
  background: #476d88;
  width: 100%;
}
div.thank-you p {
  text-align: center;
  font-size: 16px;
  width: 80%;
  margin: 0 auto;
  font-weight: bold;
  padding: 20px 40px;
}
aside.optin.thank-you {
  opacity: 0.5;
}
h1 span {
  display: block;
}
/****************************************/
/*                Intro                 */
/****************************************/
#intro {
  padding: 20px 0 50px;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  border-bottom: 3px solid #4c6a84;
  background-color: #bc686f;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#bc686f), to(#ac4f55));
  background-image: -webkit-linear-gradient(top, #bc686f, #ac4f55);
  background-image: -moz-linear-gradient(top, #bc686f, #ac4f55);
  background-image: -o-linear-gradient(top, #bc686f, #ac4f55);
  background-image: -ms-linear-gradient(top, #bc686f, #ac4f55);
  background-image: linear-gradient(top, #bc686f, #ac4f55);
  filter: progid:dximagetransform.microsoft.gradient(GradientType=0, StartColorStr='#bc686f', EndColorStr='#ac4f55');
}
#intro p.subhead {
  font-size: 1.75em;
  text-align: center;
  font-weight: bold;
}
#intro h1 {
  text-align: center;
  width: 90%;
  margin: 0 auto 1em;
  font-size: 2.625em;
}
#intro p.secondary {
  font-size: 21px;
  width: 100%;
  margin-bottom: 15px;
}
#intro div.bullets {
  float: left;
  width: 46%;
}
#intro div.bullets ul li {
  font-size: 1.1875em;
}
#intro aside.optin {
  float: right;
  padding: 15px;
  width: 45%;
  background: #85444a;
  background: rgba(0, 0, 0, 0.25);
  border: 3px solid #743237;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#intro aside.optin h3 {
  font-size: 24px;
  margin-bottom: 5px;
  text-transform: uppercase;
  float: left;
  width: 57%;
}
#intro aside.optin p {
  font-size: 22px;
  float: none;
  width: 100%;
  clear: left;
}
#intro aside.optin img {
  float: right;
  margin-top: -40px;
  max-width: 30%;
  padding: 0 0 15px 15px;
}
#intro aside.optin form {
  clear: both;
  padding-top: 10px;
}
#intro aside.optin input {
  padding: 16px;
  float: left;
  width: 90%;
  height: 34px;
  color: #424242;
  background: #fff;
  border: 1px solid #743237;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#intro aside.optin .cta-button {
  width: 100%;
  height: 54px;
  color: #fff;
  font-size: 16px;
  border: none;
  margin-left: 10px;
  padding: 15px;
  border-top: 1px solid #5c2c2e;
  background-color: #693236;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#693236), to(#55272b));
  background-image: -webkit-linear-gradient(top, #693236, #55272b);
  background-image: -moz-linear-gradient(top, #693236, #55272b);
  background-image: -o-linear-gradient(top, #693236, #55272b);
  background-image: -ms-linear-gradient(top, #693236, #55272b);
  background-image: linear-gradient(top, #693236, #55272b);
  filter: progid:dximagetransform.microsoft.gradient(GradientType=0, StartColorStr='#693236', EndColorStr='#55272b');
}
#intro aside.optin .cta-button:hover {
  background: #502226;
}
#intro aside.optin p.small {
  clear: both;
  display: block;
  font-size: 11px;
  text-align: center;
  width: 100%;
  padding-top: 10px;
}
#intro .cta-button.brown {
  clear: left;
  background: none;
  margin: 0;
}
#intro .cta-button.brown a {
  width: 300px;
  margin: 0;
}
#intro .cta-button.brown span {
  padding-left: 35px;
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-video-icon.png') left no-repeat;
}
#email_signup {
  max-width: 100%;
}
#chris-story {
  border-bottom: 20px solid #ffffff;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  background: #527f9e url('http://healthybabycode.com/wp-content/uploads/2012/11/bg-blue.jpg') bottom repeat-x;
  padding-top: 30px;
}
#chris-story .wrapper {
  position: relative;
}
#chris-story h1 {
  text-align: left;
  font-size: 2.85em;
}
#chris-story p {
  margin-left: 270px;
}
#chris-story p.full-length {
  margin-left: 0;
}
#chris-story img.chris-image {
  float: left;
  position: absolute;
  bottom: 30px;
  left: 0;
  padding-right: 20px;
  width: 24%;
}
#chris-story p img {
  float: right;
  margin: 0 0 1em 1em;
  border-radius: 100px;
}
#chris-story div.sidebar {
  float: right;
  width: 25%;
  margin-left: 30px;
}
#chris-story .testimonial {
  float: none;
}
.testimonial.pink {
  color: #be676e;
  border-color: #ecdadb;
  font-size: 1.3em;
  line-height: 1.5;
  background-image: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-testimonial-bottom-pink.png');
}
.testimonial.pink > span {
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-quotes-pink.png') 2px 5px no-repeat;
  padding-left: 40px;
  display: block;
}
#testimonials {
  margin: 2em 0;
}
#testimonials div.testimonial {
  float: left;
  width: 48%;
  margin-right: 2%;
}
#testimonials div.credit {
  color: #424242;
}
#benefits {
  border-bottom: 30px solid #476d88;
  overflow: visible;
  color: #424242;
  padding-top: 30px;
  background-color: #efe4e4;
}
#benefits ul.testimonial-cycle {
  float: right;
  width: 30%;
  margin-top: 0;
}
#benefits li.testimonial {
  border-color: #e2cacb;
  color: #424242;
  font-size: 1.1em;
  list-style-type: none;
}
#benefits div.left {
  float: left;
  width: 62%;
  margin-bottom: 15px;
}
#benefits h3 {
  font-size: 23px;
  text-align: center;
}
#benefits ul {
  margin-top: 20px;
  font-size: 1.4em;
}
#benefits p.short {
  width: 65%;
}
#benefits div.right {
  float: right;
  width: 30%;
}
#benefits div.right img {
  border-radius: 150px;
}
#benefits div.cta-button {
  z-index: 1000;
  clear: both;
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-divider-lines-dark.png') 50% 20% no-repeat;
}
#modules {
  border-bottom: 30px solid #fff;
  background: #476d88;
  padding-top: 30px;
}
#modules .module-weeks {
  float: left;
  width: 57%;
  margin-bottom: 20px;
}
#modules .module-weeks div {
  position: relative;
  color: #424242;
  background: #eef2f4;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border: 2px solid #3e6077;
  margin-bottom: 10px;
  padding: 10px 10px 10px 70px;
}
#modules .module-weeks .week {
  font-size: 10px;
  letter-spacing: 1px;
  padding-top: 15px;
  line-height: 1;
  text-transform: uppercase;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: -4%;
  margin-top: -35px;
  background: #424242;
  color: #fff;
  width: 70px;
  height: 55px;
  text-align: center;
  border-radius: 45px;
  -moz-border-radius: 45px;
  -webkit-border-radius: 45px;
}
#modules .module-weeks .week span {
  font-size: 40px;
  display: block;
}
#modules .module-weeks h4 {
  font-size: 18px;
  text-transform: uppercase;
  width: 62%;
  float: left;
}
#modules .module-weeks p {
  margin-bottom: 0;
  width: 62%;
  float: left;
}
#modules .module-weeks img {
  float: right;
  width: 35%;
  max-width: 100%;
}
#modules .products-testimonials {
  float: right;
  width: 40%;
}
#modules .products-testimonials .testimonial {
  width: 100%;
  margin-top: 25px;
}
#modules .products-testimonials .testimonial > span {
  background-image: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-quotes-white.png');
}
#modules .products-testimonials .testimonial span.long {
  position: absolute;
  left: 135px;
}
#modules div.cta-button {
  clear: both;
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-divider-lines-white.png') 50% 20% no-repeat;
}
#modules #testimonial-cycle {
  clear: both;
  margin: 0;
  padding: 0;
}
#extras-bonuses {
  color: #424242;
  margin: 2em 0;
}
#extras-bonuses ul,
#extras-bonuses li {
  margin: 0;
  padding: 0;
}
#extras-bonuses ul li {
  float: left;
  width: 30%;
  margin-right: 3%;
  list-style-type: none;
}
#extras-bonuses ul li img {
  margin: 0 auto;
  display: block;
  max-width: 100%;
}
#extras-bonuses ul li h4 {
  text-transform: uppercase;
  margin: 10px 0;
  text-align: center;
  border-bottom: 1px solid #424242;
  padding-bottom: 5px;
  font-size: 1.1875em;
}
#save-money {
  color: #fff;
  background: #b2565d url('http://healthybabycode.com/wp-content/uploads/2012/11/bg-pink.jpg') bottom repeat-x;
  padding: 2em 0;
}
#save-money img {
  border-radius: 175px;
  float: right;
  width: 30%;
  margin: 0 0 1em 1em;
}
#guarantee {
  background: #fff;
  color: #424242;
  padding-top: 30px;
  padding-bottom: 20px;
}
#guarantee .wrapper {
  position: relative;
}
#guarantee h1 {
  text-align: left;
  font-size: 32px;
  color: #be676e;
}
#guarantee img {
  position: absolute;
  top: -50px;
  right: -10px;
}
#guarantee p.first {
  width: 700px;
}
#price {
  background: #f3e9e9;
  padding: 40px 0;
  color: #424242;
}
#price .wrapper {
  background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-divider-bottom.png') 160px no-repeat;
}
#price div.price-section {
  position: relative;
  background: #ffffff url('http://healthybabycode.com/wp-content/uploads/2012/11/pattern-grid.png') repeat;
  width: 280px;
  margin: 0 auto;
  border: 2px solid #be676e;
  padding: 20px 10px 20px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  /*price offer remove*/

}
#price div.price-section img {
}
#price div.price-section img.price-offer {
  position: absolute;
  top: 38px;
  left: 18px;
  z-index: 1;
}

#price div.price-section img.credit-cards {display: block; margin: 10px auto 0;}

#price div.price-section p.price {
  /*price offer remove: padding-bottom: 55px; color: #e2d5cf;*/
  font-size: 100px;
  width: 200px;
  font-weight: bold;
  text-align: center;
  margin: -20px auto 20px;
}
#price div.price-section p.price span {
  font-size: 52px;
  display: block;
  float: left;
  margin-top: 20px;
}
#price div.price-section .cta-button {
  padding-bottom: 5px;
  margin: 0;
  background: none;
  position: relative;
  z-index: 100;
}
section.disclaimer {
  background: #f3e9e9;
}
p.disclaimer {
  margin: 0;
  font-size: 11px;
  padding: 30px 0;
  color: #757575;
}
/****************************************/
/*               Footer                 */
/****************************************/
footer {
  background: #f3e9e9;
  color: #424242;
}
footer .wrapper {
  border-top: 2px solid #dbdbdb;
  padding-top: 10px;
}
footer a,
footer a:active,
footer a:visited {
  color: #424242;
}
footer a:hover {
  text-decoration: underline;
}
footer p {
  font-size: 12px;
}
footer p.copyright {
  float: left;
  width: 500px;
}
footer p.privacy {
  float: right;
  width: 400px;
  text-align: right;
}
footer a.pautler-design {
  color: #757575;
}
/*Coming Soon*/
#intro.coming-soon {
  padding-bottom: 20px;
}
#intro.coming-soon .wrapper {
  padding-top: 70px;
}
#intro.coming-soon div.iframe-video {
  width: 662px;
  margin: 0 auto;
}
#intro.coming-soon div.iframe-video h1 {
  text-align: center;
  font-size: 40px;
  width: 662px;
}
#intro.coming-soon div.iframe-video iframe {
  padding: 6px;
  border: 5px solid #a4602c;
}
#intro.coming-soon h2 {
  font-size: 20px;
  text-align: center;
  padding-bottom: 20px;
}
#intro.coming-soon #email-signup {
  padding: 25px 0;
  width: 600px;
  margin: 0 auto;
}
#intro.coming-soon #email-signup input {
  padding: 16px;
  width: 420px;
  color: #4c362c;
  background: #eedfd5;
  border: 1px solid #9d511e;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
#intro.coming-soon #email-signup .cta-button {
  width: 120px;
  color: #fff;
  font-size: 16px;
  border: none;
  margin-left: 10px;
  padding: 15px;
  border-top: 1px solid #a85e2d;
  background-color: #8c4e22;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#8c4e22), to(#593116));
  background-image: -webkit-linear-gradient(top, #8c4e22, #593116);
  background-image: -moz-linear-gradient(top, #8c4e22, #593116);
  background-image: -o-linear-gradient(top, #8c4e22, #593116);
  background-image: -ms-linear-gradient(top, #8c4e22, #593116);
  background-image: linear-gradient(top, #8c4e22, #593116);
}
#intro.coming-soon #email-signup .cta-button:hover {
  background: #593116;
}
#intro.coming-soon #email-signup p {
  font-size: 11px;
  text-align: center;
  padding: 10px 0;
  width: 400px;
  margin: 0 auto;
}
#intro.coming-soon footer {
  background: none;
  color: #fff;
  margin-top: 50px;
}
#intro.coming-soon footer .wrapper {
  border-top: 2px solid rgba(255, 255, 255, 0.25);
  padding-top: 10px;
}
#intro.coming-soon footer a,
#intro.coming-soon footer a:active,
#intro.coming-soon footer a:visited {
  color: #fff;
  opacity: 0.8;
}
/*Thank You Page*/
#intro.thank-you h1 {
  font-size: 3em;
  text-align: center;
  width: 100%;
}
#intro.thank-you p.subtext {
  font-size: 1.7em;
  text-align: center;
}
#intro.thank-you h3 {
  font-size: 1.5em;
  text-align: center;
  line-height: 1.4;
  margin-top: 2em;
}
#intro.thank-you #sharing {
  margin: 2em 0 15em;
}
#intro.thank-you div#tweet-button,
#intro.thank-you div#facebook-button {
  width: 200px;
  margin: 1em auto;
  font-size: 1.3em;
}
#intro.thank-you div#tweet-button {
  background: #2ea3d3;
  border-radius: 4px;
}
#intro.thank-you div#facebook-button {
  background: #3b5999;
  border-radius: 4px;
}
#intro.thank-you div#tweet-button:hover {
  background: #2292c0;
}
#intro.thank-you div#facebook-button:hover {
  background: #2f4a85;
}
#intro.thank-you div#tweet-button a,
#intro.thank-you div#facebook-button a {
  text-align: center;
  display: block;
  padding: 15px;
}
#intro.thank-you div#tweet-button i,
#intro.thank-you div#facebook-button i {
  margin: 5px 5px 0 0;
  font-size: 0.9em;
}
/*Media Queries*/
/*940px __________________________________________________________________________________________________________ */
@media only screen and (max-width: 940px) {
  .wrapper {
    width: 90%;
  }
  .testimonial div.credit img {
    display: none;
  }
  h1 span {
    display: inline;
  }
  #intro h1 {
    width: 100%;
  }
  #intro div.bullets {
    float: none;
    width: 100%;
  }
  #intro aside.optin {
    float: none;
    width: inherit;
    display: block;
    margin-top: 40px;
  }
  #intro aside.optin h3 {
    float: none;
    width: 70%;
  }
  #intro aside.optin form {
    clear: none;
  }
  #intro aside.optin input {
    width: 100%;
  }
  #intro aside.optin .cta-button {
    width: 100%;
  }
  #chris-story {
    padding-bottom: 50px;
  }
  #chris-story p {
    margin-left: 0;
    width: 100%;
  }
  #chris-story img.chris-image {
    display: none;
  }
  #chris-story div.cta-button {
    position: absolute;
    bottom: -50px;
    left: 35%;
  }
  #benefits div.left {
    float: left;
    width: 50%;
    margin-bottom: 15px;
  }
  #benefits div.right {
    float: right;
    width: 45%;
    margin-top: 20px;
  }
  #benefits div.right .testimonial {
    width: 100%;
  }
  #modules .module-weeks {
    float: none;
    width: 100%;
    margin-bottom: 20px;
  }
  #modules .products-testimonials {
    float: none;
    width: 100%;
  }
  #modules .products-testimonials img {
    margin: 0 auto;
    display: block;
  }
  #modules .products-testimonials .testimonial {
    width: 100%;
    background: none;
    margin-bottom: 30px;
  }
  #modules .products-testimonials .testimonial div.credit span {
    margin-left: 80px;
  }
  #modules .products-testimonials #testimonial-cycle {
    display: none;
  }
  #modules div.cta-button {
    clear: both;
    background: url('http://healthybabycode.com/wp-content/uploads/2012/11/image-divider-lines-dark.png') 50% 20% no-repeat;
  }
  #modules #testimonial-cycle {
    clear: both;
    margin: 0;
    padding: 0;
  }
  #guarantee .wrapper {
    position: relative;
  }
  #guarantee h1 {
    text-align: center;
    width: 100%;
  }
  #guarantee img {
    float: right;
    position: relative;
    top: 0;
    margin: 0 0 10px 10px;
  }
  #guarantee p.first {
    width: inherit;
    float: none;
  }
  #price .wrapper {
    background: none;
  }
  footer {
    padding-bottom: 30px;
  }
  footer p.copyright,
  footer p.privacy {
    float: none;
    width: 100%;
    text-align: center;
  }
}
/*768px __________________________________________________________________________________________________________ */
@media only screen and (max-width: 768px) {
  header h1#logo {
    margin: 0 auto;
    display: block;
  }
  header h1#logo a {
    margin: 0 auto;
    display: block;
    float: none;
  }
  header nav {
    float: none;
    margin-top: 2em;
  }
  header nav li {
    float: none;
    margin-top: 0em;
  }
  header nav li a {
    padding: 0.25em 1em;
    float: none;
    text-align: center;
  }
  #intro .cta-button.brown a {
    font-size: 16px;
    width: 250px;
    display: block;
    margin: 0 auto;
  }
  #intro aside.optin form {
    clear: both;
  }
  #intro aside.optin input {
    width: 100%;
  }
  #intro aside.optin .cta-button {
    width: 100%;
  }
  #chris-story p {
    width: 100%;
  }
  #chris-story div.sidebar {
    display: none;
  }
  #chris-story div.cta-button {
    left: 25%;
  }
  #benefits ul.testimonial-cycle {
    float: none;
    width: 70%;
    margin: 20px auto;
  }
  #benefits p.short {
    width: 100%;
  }
  #benefits div.left {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
  #benefits div.column1,
  #benefits div.column2 {
    float: none;
    width: 100%;
  }
  #benefits div.right {
    display: none;
  }
  #extras-bonuses ul li {
    float: none;
    width: 90%;
    margin: 0 auto;
  }
  #included .icons p {
    float: none;
    width: 60%;
    min-height: 84px;
    text-align: left;
    margin: 0 auto 30px auto;
    padding-top: 0px;
    padding: 10px 20px 0 105px;
    background-repeat: no-repeat;
  }
  #included .icons p.bonus {
    width: 60%;
    margin: 0 auto 30px auto;
  }
  #included .icons p.bonus span {
    left: 37%;
  }
}
/*480px __________________________________________________________________________________________________________ */
@media only screen and (max-width: 480px) {
  #chris-story div.cta-button {
    left: 15%;
  }
  #testimonials div.testimonial {
    float: none;
    width: 100%;
    margin-bottom: 3em;
  }
  #benefits ul.testimonial-cycle {
    display: none;
  }
  #modules .products-testimonials img {
    max-width: 100%;
  }
  #modules .module-weeks h4,
  #modules .module-weeks p {
    width: 100%;
    float: none;
  }
  #modules .module-weeks img {
    display: none;
  }
  #included .icons p {
    margin-bottom: 10px;
  }
  #included .icons p.bonus {
    margin-top: 30px;
  }
  #guarantee img {
    display: none;
  }
  #guarantee p.first {
    width: inherit;
    float: none;
  }
}
.ir {
  display: block;
  text-indent: -999em;
  overflow: hidden;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
.invisible {
  visibility: hidden;
}
.clearfix:before,
.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/*/mediaquery*/



